Get DSS CDR
GET
Retrieve DSS CDR records using organization, trunk type and start time filters.
organizationId*integeridTrunk*integertypeTrunk*stringstartTime*stringDSS CDR records retrieved successfully.
application/json- response
[index: integer]?Call detail record returned by VoipController (Cdr).
curl -X GET 'https://api.eis.it/v1/voip/dss/cdr/?organizationId=0&idTrunk=0&typeTrunk=string&startTime=string'Example Response
[ { "id": 0, "start_time": "string", "end_time": "string", "duration": 0, "to_number": "string", "from_number": "string", "callid": "string", "created_time": "string", "typeCall": "string", "direction": "string", "idTrunk": 0, "typeTrunk": "string", "sbcId": 0, "organizationId": 0, "partner": "string" }]